@font-face {
	font-family: WalterTurncoat;
	src: url(../fonts/WalterTurncoat-Regular.ttf);
  }

body {	
	font: 14px/24px 'Lato', sans-serif;
	color: #1a1a1a;
	background: #fff;
}

body, html{
	height: 100%;
	position: relative;
}

/* Standard Styles Starts */

a { color: #efb810; }
a:hover, 
a:focus {
	color: #1a1a1a;
}
a:focus { outline: none; }

/* Heading Styles Starts */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	font-family: 'Lato', sans-serif;
}
h1 { font-size: 60px; }
h2 { font-size: 54px; }
h3 { font-size: 36px; }
h4 { font-size: 20px; }
h5 { font-size: 18px; }
h6 { font-size: 16px; }

/* Form & Buttons Styles Starts */

.btn-secondary {
	background-color: #efb810;
}
.btn-secondary, 
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
	color: #131313;
}
.btn-secondary:hover, 
.btn-secondary:focus,
.btn-secondary:active,
.btn-secondary.active {
	background-color: #efb810;
}

.btn-main {
	background-color: #363636;
}
.btn-main, 
.btn-main:hover, 
.btn-main:focus, 
.btn-main:active, 
.btn-main.active {
	color: #fff;
}
.btn-main:hover, 
.btn-main:focus, 
.btn-main:active, 
.btn-main.active {
	background-color: #0f0f0f;
}

/* Navigation Styles Starts */

#nav {
	margin-bottom: 0;
	padding: 0;
}
#nav.sticky-nav {
	width: 100%;
	z-index: 999;
}
	#nav .navbar-header {
		position: relative;
	}
	#nav .navbar-brand {
		height: auto;
	}
	#nav.navbar-default {
		background-color: rgb(0,0,0);
		border: solid #efb810;
		border-width: 0 0 3px;
		text-transform: uppercase;
	}
		#nav .navbar-nav > li > a {
			padding-top: 33px;
			font-weight: normal;
			line-height: normal;
			color: #fff;
		}
		#nav .navbar-nav > li > a:hover, 
		#nav .navbar-nav > li.current > a {
			color: rgb(212, 123, 182);
		}
		#nav.navbar-default .navbar-toggle {
			margin-top: 22px;
			border-color: #fff;
			background: none;
		}
		#nav.navbar-default .navbar-toggle span {
			background-color: #fff;
		}
		#nav.navbar-default .navbar-toggle:hover {
			background-color: rgb(212, 123, 182);
			border-color: #efb810;
		}
		#nav.navbar-default .navbar-toggle:hover span {
			background-color: #363636;
		}
		#nav.navbar-default .navbar-collapse {
			margin-top: 10px;
			border-color: #787878;
		}

/* Header Styles Starts */
.main-header5 {

	background-color: #fff !important;
}


.main-header2 {

	//background-image: url(../images/header-bg.png);
}

.main-header {
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	//background-image: url(../images/header-bg.png);
}
.main-header hr {
	color: #efb810 !important;
}
	.main-header h1 {
		margin-top: 10px;
		margin-bottom: 30px;
		padding-bottom: 20px;
		position: relative;
		text-transform: uppercase;
		line-height: 72px;
	}
	.main-header h1 span {
		color: #efb810;
	}
		.main-header h1:after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 50%;
			margin-left: -135px;
			width: 270px;
			height: 2px;
			background-color: #efb810;
		}
	.main-header h4 {
		margin-top: 10px;
		line-height: 10px;
	}
	.main-header ul {
		margin-top: 15px;
		margin-bottom: 15px;
	}
		.main-header li {
			padding: 1px 2px;
		}
			.main-header li .fa {
				font-size: 30px;
			}
	.main-header .btn-secondary {
		margin-top: 30px;
		padding: 12px 32px;
		font-size: 24px;
	}
		.main-header .btn-secondary .fa {
			margin-right: 10px;
		}
		
/* Scroll Styles Starts */

	#scroll {
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		position: absolute;
		left: 50%;
		bottom: 50px;
		color: #fff;
		font-size: 30px;
		background-color: #000;
	}
	#scroll:hover {
		color: #363636;
		background-color: #efb810;
	}		

/* Section Styles Starts */

.section {
	padding-top: 30px;
	padding-bottom: 30px;
}
.section-default {
	background-color: #f2f2f2;
}
.section-inverse {
	background-color: #efb810;
}
	.section h2 {
		margin-top: 0;
		margin-bottom: 30px;
		padding-bottom: 20px;
		position: relative;
		color: #1f1f1f;
	}
		.section h2:after {
			content: "";
			position: absolute;
			bottom: 0;
			left: 50%;
			margin-left: -85px;
			width: 170px;
			height: 2px;
			background-color: #1a1a1a;
		}
	.section-inverse, 
	.section-inverse h2 {
		color: rgb(132,66,80);;
	}
		.section-inverse h2 span {
			color: #ffffff;
		}
		.section-inverse h2:after {
			background-color: rgb(212, 123, 182);;
		}
		
/* Welcome Section Styles Starts */

.welcome {

	position: relative;
	color:rgb(132,66,80) !important;
}
.welcome:after {
	content: "";
	position: absolute;
	bottom: -50px;
	width: 100%;
	height: 51px;
	background: url(../images/section-curve-bg.png) no-repeat center bottom;
}
	.welcome h2 {
		font-size: 36px;
	}
		
/* Features Section Styles Starts */

.features {
	padding-top: 110px;

}		
	.features > .container > .row {
		margin-top: 50px;
		margin-bottom: 20px;
	}
	.features-list {
		margin-top: 50px;
		margin-bottom: 0;
	}
		.features-list li {
			margin-top: 30px;
			margin-bottom: 30px;
		}
			.features-list .fa {
				margin-top: 10px;
				width: 48px;
				height: 48px;
				line-height: 46px;
				text-align: center;
				font-size: 26px;
			
				border: 2px solid #1f1f1f;
			}
			.features h4{
				color:rgb(132,66,80);			
			}	
			.features h6{
				color:rgb(132,66,80);			
			}	
/* About Section Styles Starts */

.about {
	position: relative;
	padding-bottom: 0px;
}
.about:after {
	content: "";
	position: absolute;
	bottom: -50px;
	width: 100%;
	height: 51px;
	background: url(../images/section-curve-bg.png) no-repeat center bottom;
}
	
	.about-list {
		margin-top: 10px;
		margin-bottom: 10px;
	}
		.about-list li {
			padding-bottom: 10px;
			font-size: 18px;
		}
			.about-list li .fa {
				padding-right: 10px;
				font-size: 14px;
				color: #efb810;
			}
	.about .btn-secondary {
		padding: 12px 24px;
		font-size: 24px;
	}
		.about .btn-secondary .fa {
			margin-right: 10px;
			font-size: 30px;
			vertical-align: bottom;
		}
	#about-carousel {
	}
		#about-carousel .carousel-indicators {
			bottom: -90px;
			position: absolute;
			top: -50px;
			z-index: 0 !important; 
		}
			#about-carousel .carousel-indicators li {
				text-indent:0;
				background-color: transparent;
				height: 35px;
				background: none;
				border: 2px solid #818181;
			}
			#about-carousel .carousel-indicators li.active {
				border: 2px solid #efb810;
			}

			#about-carousel .ancho li {
				width: 150px;
			}
			#about-carousel .ancho2 li {
				width: 55px;
				
			}

		


/* Testimonails Section Styles Starts 
.carousel-indicators {
	

left: 50%;
z-index: 15;
width: 60%;
padding-left: 0;
margin-left: -30%;
text-align: center;
}
*/

.testimonialLine {
	
	/*background-image: url(../images/testimonial-bg.jpg);	*/
}

.testimonials {
	padding-top: 110px;
	/*background-image: url(../images/testimonial-bg.jpg);	*/
}
	#testimonial-carousel {
		margin-top: 10px;
		margin-bottom: 10px;
	}
		#testimonial-carousel blockquote {
			padding: 10px 0;
			border: none;
		}
			#testimonial-carousel blockquote .img-circle {
				margin-top: 20px;
				border: 3px solid #fff;
			}
			#testimonial-carousel blockquote h3 {
				margin-top: 10px;
				line-height: 46px;
			}
			#testimonial-carousel blockquote hr {
				border-color: #363636;
			}
			#testimonial-carousel blockquote h6 {
				
				color: #818181;
			}
				#testimonial-carousel blockquote h6 span {
					padding-right: 15px;
					color: #efb810;
				}
		#testimonial-carousel .carousel-indicators {
			bottom: -50px;
		}
			#testimonial-carousel .carousel-indicators li {
				margin: 1px 4px;
				width: 16px;
				height: 16px;
				background: none;
				border: 3px solid #818181;
			}
			#testimonial-carousel .carousel-indicators li.active {
				border: 3px solid #efb810;
			}
		#testimonial-carousel .carousel-control {
			top: 25%;
			width: auto;
			color: #818181;
			font-size: 36px;
			background: none;
			text-shadow: none;
			opacity: 1;
		}
		#testimonial-carousel .carousel-control:hover {
			color: #efb810;
		}
		#testimonial-carousel .carousel-control.left {
			left: 25px;
		}
		#testimonial-carousel .carousel-control.right {
			right: 25px;
		}
		
/* Stats Section Styles Starts */

.stats {
}
	.stats .fa {
		font-size: 54px;
		color: #363636;
	}
	.stats h1 {
		margin-top: 15px;
		color: #1e1e1e;
	}
	.stats h4 {
		margin-bottom: 0;
		color: #686868;
	}
		
/* Screenshot Section Styles Starts */

.screenshot {	
}		
	#screenshot-carousel {
		margin-top: 50px;
		margin-bottom: 50px;
	}
		#screenshot-carousel .screenshot-list li {
			position: relative;
		}
			#screenshot-carousel .screenshot-list li a.screenshot-zoom > i.fa {
				position: absolute;
				top: 0;
				opacity: 0;
				font-size: 46px;
				color: #fff;
			}
			#screenshot-carousel .screenshot-list li a.screenshot-zoom:hover > i.fa {
				top: 45%;
				opacity: 0.9;
			}
		#screenshot-carousel .carousel-indicators {
			bottom: -70px;
		}
			#screenshot-carousel .carousel-indicators li {
				margin: 1px 4px;
				width: 16px;
				height: 16px;
				border: 1px solid #818181;
			}
			#screenshot-carousel .carousel-indicators li.active {
				border: 1px solid #000;
			}
		
/* Download Section Styles Starts */

.download {
	background: transparent url(../images/download-bg.png) no-repeat center bottom;
}
	.download .btn-list {
		margin: 35px 0 100px;
	}
		.download .btn-list > li {
			margin-top: 15px;
			padding-left: 10px;
			padding-right: 10px;
		}
			.download .btn-list > li > .btn-secondary {
				padding: 12px 24px;
				font-size: 18px;
			}
			.download .btn-list > li > .btn-secondary .fa {
				margin-right: 10px;
				font-size: 24px;
				vertical-align: text-top;
			}
	.subscribe-now {
		margin-top: 40px;
		margin-bottom: 60px;
	}
		.subscribe-now .form-group {
			margin-right: 15px;
			width: 40%;
		}
			.subscribe-now .form-control {
				width: 100%;
				height: 58px;
			}
			.subscribe-now .form-control, 
			.subscribe-now .form-control:focus {
				border: none;
			}
			.subscribe-now .form-control, 
			.subscribe-now .btn-secondary {
				padding: 12px 24px;
			}
			.subscribe-now .btn-secondary {
				font-size: 24px;
			}
	
		
/* Contact Section Styles Starts */

.contact {	
}
	.contact .status {
		display: none;
	}
	.contact-form-area {
		margin-top: 35px;
	}
		.contact-form-area .form-group {
			margin-top: 15px;
		}
			.contact-form-area input.form-control {
				height: 46px;
			}
			.contact-form-area .form-control {
				padding: 12px 24px;
				font-size: 18px;
				color: #565656;
				background-color: #e8e8e8;
			}
			.contact-form-area .form-control:focus {
				background-color: #dbdbdb;
			}
			.contact-form-area .form-control, 
			.contact-form-area .form-control:focus {
				border: none;
			}
			.contact-form-area .btn-main {
				margin-top: 20px;
				margin-bottom: 20px;
				padding: 12px 28px;
				font-size: 24px;
			}

/* Footer Styles Starts */

.main-footer {
	padding-top: 45px;
	padding-bottom: 45px;
	background-color: #363636;
}
	.main-footer, 
	.main-footer a {
		color: #fff;
	}
	.main-footer ul.sm-links {
		margin: 20px 0 15px;
	}
		.main-footer ul.sm-links li {
			padding: 10px;
			font-size: 36px;
		}
			.main-footer ul.sm-links li, 
			.main-footer ul.sm-links li a {
				color: #797979;
			}
			.main-footer ul.sm-links li a:hover, 
			.main-footer ul.sm-links li a:focus {
				color: #efb810;
			}

/* Generic Styles Starts */

.parallax {
	/*background-size: cover;*/
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}

.text-thin { 
	font-family: 'Lato Hairline', sans-serif;
	font-weight: 100; 
}
.text-light { 
	font-family: 'Lato Light', sans-serif;
	font-weight: 300; 
}
.text-normal { 
	font-family: 'Lato Regular', sans-serif;
	font-weight: 400; 
}
.text-bold {
	font-family: 'Lato Bold', sans-serif;	
	font-weight: 700;
}
.text-ultra-bold {
	font-family: 'Lato Black', sans-serif;	
	font-weight: 900;
}

.img-center {
	margin-left: auto;
	margin-right: auto;
}

#nav.navbar, 
.no-border-radius {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
}

.form-control, 
.download .form-control, 
.btn-secondary {
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
}

.main-header #scroll, 
.features-list .fa {
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
			border-radius: 100%;	
}

.form-control, 
.form-control:focus, 
.no-boxshadow {
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
			box-shadow: none;
}

.animation, 
.animation a {
	-webkit-transition: all 0.5s ease 0s;
	   -moz-transition: all 0.5s ease 0s;
		    transition: all 0.5s ease 0s;
}

.animation-1, 
a.animation-1, 
.contact-form-area .form-control {
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
		    transition: all 1s ease;	
}


  .flag-idioma {
    height:30px ;
  }

 
  
   .fondo-blanco .tamanos{
	  background-color: white;
	  border:palevioletred;
	  border-style: solid;;
	  color:rgb(132,66,80);
	  
  }

   .negro{
	  
	  color:#000  !important;
	  
  }
  
  .fondo-blanco3{
	background-color: white;
	  border:#efb810;
	  border-style: solid;;
	  color:rgb(132,66,80);
	  height: 350px;
  }
 
    .fondo-blanco2{
	  background-color: white;

	  color:#efb810;
	  
  }

  .fondo-blanco4{
	background-color: white;
	border:rgb(132,66,80) !important;
	border-style: solid;;
	color:rgb(132,66,80);
	
}

  .color-text{
	  color:white;
  }

  .btn-purple{
	background-color: rgb(0,0,0) !important;
	color:white;
  }

  .welcome2 {
	padding-bottom: 50px;
	
	position: relative;
	content: "";
	bottom: -42px;
	width: 100%;
	height: 60px;
	z-index: 100;
	
	background: url(../images/section-curve-bg.png) no-repeat center bottom;
}

.color-star{
	color:rgb(209, 190, 20)
}


.TextFun{
	font-family: WalterTurncoat;
}
.TextFunMovil{
	font-family: WalterTurncoat;
	font-size: 25px !important;
}

.features > .container > .row {
    margin-top: 0px !important;
	margin-bottom: 00px !important;
}

.img-circle{
	height: 100px;
	cursor:pointer;
}

.tamanos{
	height: 280px;;
}

.letreros{
	height: 200px;

}

.letreros2{

	height: 100px;


}
.letreros3{
	height: 80px;

}

.thumbnail{
	border-color: rgb(132,66,80) !important;
}
.catMovil{
	font-size: 25px !important;
}

.list-inline{
	padding: -10px !important;
}

ul {
    
	margin-bottom:-10px;
}

.thumbnail .caption {
	padding-top: 0px;
    padding-bottom: 9px;
    color: #333;
}

.customer-photo {
	display: inline-block;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-size: 32px 35px;
	background-position: center center;
	vertical-align: middle;
	line-height: 32px;
	box-shadow: inset 0 0 1px #999, inset 0 0 10px rgba(0,0,0,.2);
	margin-left: 5px;
}

/* Contenedor principal que oculta las imágenes que no están a la vista */
.carousel-container {
    width: 300px; /* Ancho deseado para el carrusel */
    height: 330px; /* Alto deseado para el carrusel */
    overflow: hidden; /* ¡Clave! Oculta todo lo que esté fuera de estas dimensiones */
    /*border: 5px solid #333;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);*/
}

/* Contenedor interno que contendrá y moverá todas las imágenes */
.carousel-slide {
    display: flex;
    width: 300%;  /*El 300% es para 3 imágenes (100% * 3) */
    height: 100%;
    transition: transform 0.5s ease-in-out; /* Animación de desplazamiento suave */
}

/* Estilos para cada imagen dentro del carrusel */
.carousel-slide img {
    width: calc(100% / 3); /* Cada imagen ocupa 1/3 del ancho total del slide */
    height: 100%;
    object-fit: cover; /* Asegura que la imagen cubra el espacio sin distorsión */
}


/* Contenedor principal que oculta las imágenes que no están a la vista */
.carousel-container2 {
    width: 300px; /* Ancho deseado para el carrusel */
    height: 330px; /* Alto deseado para el carrusel */
    overflow: hidden; /* ¡Clave! Oculta todo lo que esté fuera de estas dimensiones */
    /*border: 5px solid #333;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);*/
}

/* Contenedor interno que contendrá y moverá todas las imágenes */
.carousel-slide2 {
    display: flex;
    width: 300%;  /*El 300% es para 3 imágenes (100% * 3) */
    height: 100%;
    transition: transform 0.5s ease-in-out; /* Animación de desplazamiento suave */
}

/* Estilos para cada imagen dentro del carrusel */
.carousel-slide2 img {
    width: calc(100% / 3); /* Cada imagen ocupa 1/3 del ancho total del slide */
    height: 100%;
    object-fit: cover; /* Asegura que la imagen cubra el espacio sin distorsión */
}